Index: trunk/LMDZ.COMMON/libf/evolution/pem.F90
===================================================================
--- trunk/LMDZ.COMMON/libf/evolution/pem.F90	(revision 3027)
+++ trunk/LMDZ.COMMON/libf/evolution/pem.F90	(revision 3028)
@@ -1,11 +1,9 @@
-
-!------------------------
-
-! I   Initialisation
-!    I_a READ run.def 
+!------------------------
+! I   Initialization
+!    I_a READ run.def
 !    I_b READ of start_evol.nc and starfi_evol.nc
 !    I_c Subslope parametrisation
-!    I_d READ GCM data and convert to the physical grid 
-!    I_e Initialisation of the PEM variable and soil 
+!    I_d READ GCM data and convert to the physical grid
+!    I_e Initialization of the PEM variable and soil
 !    I_f Compute tendencies & Save initial situation
 !    I_g Save initial PCM situation
